[Metrics]
#POIStyle = Cross2
#POISize = 4
POIStyle = Cross1
POISize = 5
RouteWidth = 5

[Colors]
Route = CC6633

[Background]
Color = AAAAAA

[Controls]
xControls = -1
yControls = 64
FrameColor = 000000
Show = no